.main-container {
  padding-top: 120px;
  padding-bottom: 200px;
}

@media (max-width: 1279px) {
  .main-container {
    padding-top: 100px;
    padding-bottom: 160px;
  }
}

@media (max-width: 767px) {
  .main-container {
    padding-top: 80px;
    padding-bottom: 120px;
  }
}

.title {
  width: 100%;
  text-align: center;
}

.organization-img {
  width: 100%;
  margin-top: 52px;
}

@media (max-width: 1279px) {
  .organization-img {
    margin-top: 32px;
  }
}

@media (max-width: 767px) {
  .organization-img {
    display: none;
  }
}

.organization-mobile-img {
  display: none;
}

@media (max-width: 767px) {
  .organization-mobile-img {
    display: block;
    width: 100%;
    margin-top: 24px;
  }
}
